
body {

  
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 100;
    padding: 560;
    width: 60%;
    margin: auto;

}
.form-container {
    background-color: #493cdb;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 40px;
    width: 100%;
    max-width: 300px;
    margin: auto;
  
}
.form {
    max-width: 600px;
    margin: auto;
}

.form-row {
    display: flex;
    gap: 20px;
    margin-bottom: 15px;
}

.form-row input {
    flex: 1;
    padding: 10px;
    font-size: 16px;
}

button {
    padding: 10px 20px;
    font-size: 16px;
    margin-top: 10px;
}

    


h2, h3 {
    color: #333;
    align-content: center;
    text-align: center;
    text-align: center;


}

form input, table {
    margin: 10px 0;
    padding: 10px;
    font-size: 16px;
    align-content: center;
    border-radius: 10px;
    
    
    
}

input[type="text"], 
input[type="email"], 
input[type="password"] {
 
   align-items: center;

    
}

button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid #ddd;
}

th, td {
    padding: 12px;
    text-align: left;
}

a {
    color: #4CAF50;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
